[Global]
LICENSE_AGREE_TITLE=Contrato de licença
LICENSE_TITLE=<b>Leia o Contrato de licença abaixo. Pressione a tecla PAGE DOWN para ler o contrato inteiro.</b>
LICENSE_TIP=<b>Para instalar o software de impressora, você deve aceitar todos os termos contidos neste contrato.</b>

AGREE_CAPTION=<center>&Concordo</center>
DISAGREE_CAPTION=<center>&Discordo</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>I&nstalar</center>
CANCEL_CAPTION=<center>&Cancelar</center>
START_CAPTION=<center>&Iniciar</center>

COPY_CAPTION=Cópia de arquivo %s

OverwriteFileTitle=Sobrepor arquivo?
OverwriteFile=O arquivo já existe. Você gostaria de sobrepô-lo?

YES=<center>&Sim</center>
YesToAll=<center>Sim par&a Todos</center>
NO=<center>&Não</center>
NoToAll=<center>Não p&ara Todos</center>
CANCEL=<center>&Cancelar</center>

DirBrowse=Escolha um diretório.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Selecionar o tipo de instalação
DIRECTORY_PACKAGE_OPTIONS=Opções de pacote
COPY_PROGRESS_TITLE=Copiando...
DIRECTORY_CHOOSE_DESC=O programa de instalação instalará o software na seguinte pasta. Para instalar em uma pasta diferente, clique em "%DIRECTORY_SELECT.BROWSE_BUTTON%" e selecione outra pasta.
BROWSE_BUTTON=&Procurar...
DIRECTORY_CHOOSE_FOLDER=Pasta de destino
FOLDER_BROWSE_TEXT=Escolha a pasta de instalação

[ADMIN_PACKAGE]
EXTRACT_INSTALL_DESC=Esta opção armazena os arquivos no local especificado e depois inicia o software de instalação.
INSTALL_DESC=Esta opção inicia o software de instalação.
EXTRACT_INSTALL_RADIO=E&xtrair e instalar
INSTALL_RADIO=I&nstalar
EXTRACT_RADIO=Ex&trair
EXTRACT_DESC=Esta opção armazena os arquivos no local específico.
START_CHECKBOX=&Inicie o software de instalação.

[PACKAGE_BUILDER]
EXTRACT_INSTALL_DESC=Esta opção armazena os arquivos no local específico e inicia o software de pacote.
INSTALL_DESC=Esta opção inicia o software de pacote.
EXTRACT_INSTALL_RADIO=&Extrair e executar
INSTALL_RADIO=Exe&cutar
EXTRACT_RADIO=Ex&trair
EXTRACT_DESC=Esta opção armazena os arquivos no local específico.
START_CHECKBOX=Inicie o sof&tware de pacote

[APW_PACKAGE]
EXTRACT_INSTALL_DESC=Esta opção armazena os arquivos no local especificado e inicia o Assistente para adicionar impressão a fim de instalar o driver e criar um objeto de impressão. Recomendada para conexões de rede.
INSTALL_DESC=Esta opção instala o driver, mas não cria um objeto de impressão. Recomendada para conexões locais, como portas USB.
EXTRACT_INSTALL_RADIO=E&xtrair e instalar
INSTALL_RADIO=I&nstalar apenas
DRIVER_INSTALL_TEXT=A instalação do driver foi concluída com êxito.
DRIVER_INSTALL_TITLE=Instalação do driver
DRIVER_INSTALL_REBOOT_TEXT=Instalação do driver concluída com êxito. Para concluir a instalação, é necessário reiniciar o computador.
DIVER_INSTALL_REBOOT_TITLE=Reinicialização necessária
DRIVER_INSTALL_FAIL_TEXT=Tente reinstalar novamente. Se o problema continuar, entre em contato com o Suporte ao cliente
DRIVER_INSTALL_FAIL_TITLE=Ocorreu uma falha na instalação
DRIVER_INSTALL_FAIL_REBOOT_TEXT=Reinicie e reinstale. Se o problema continuar, entre em contato com o Suporte ao cliente
DRIVER_INSTALL_FAIL_REBOOT_TITLE=É necessário reinicializar. 
EXTRACT_RADIO=Ex&trair
EXTRACT_DESC=Esta opção armazena os arquivos no local específico. Esta opção é recomendada para conexões de rede.
START_CHECKBOX=&Inicie o Assistente para Adicionar impressão para instalar o driver e adicionar um objeto de impressão.

[COMMON_PACKAGE]
MAIN_WINDOW_TITLE=Selecione um tipo de instalação
INSTALL_RADIO_COMMON=<b>Instal&e</b> o software do driver agora.
EXTRACT_RADIO_COMMON=<b>E&xtraia</b> e armazene o instalador do software em um local especificado.
PKG_BUILDER_RADIO_COMMON=Criar um pacote de instalação personalizado usando a <b>&ferramenta Criador de pacote</b>.
START_CHECK_COMMON=Inicie o software após a extraçã&o

